<environment>
    <dayTime>521.743225</dayTime>
    <currentDay>1</currentDay>
    <realHourTimer>1473197</realHourTimer>
    <weather timeSinceLastRain="207">
        <forecast>
            <instance durationLeft="13.304279" typeName="SUN" variationIndex="5" duration="13.000000"/>
            <instance typeName="SUN" variationIndex="5" duration="16.000000"/>
            <instance typeName="SUN" variationIndex="3" duration="13.000000"/>
            <instance typeName="CLOUDY" variationIndex="2" duration="14.000000"/>
            <instance typeName="CLOUDY" variationIndex="4" duration="12.000000"/>
            <instance typeName="CLOUDY" variationIndex="3" duration="8.000000"/>
            <instance typeName="SUN" variationIndex="6" duration="6.000000"/>
            <instance typeName="CLOUDY" variationIndex="2" duration="14.000000"/>
            <instance typeName="SUN" variationIndex="2" duration="15.000000"/>
            <instance typeName="SUN" variationIndex="1" duration="16.000000"/>
            <instance typeName="CLOUDY" variationIndex="1" duration="15.000000"/>
            <instance typeName="CLOUDY" variationIndex="3" duration="13.000000"/>
            <instance typeName="CLOUDY" variationIndex="4" duration="11.000000"/>
            <instance typeName="CLOUDY" variationIndex="4" duration="10.000000"/>
        </forecast>
        <fog currentMieScale="2.000000" lastMieScale="1.000000" targetMieScale="2.000000" alpha="1.000000" duration="1.000000" nightFactor="0.000000" dayFactor="0.000000"/>
    </weather>
</environment>
